.visual {
    gap: 20px;
    padding: 10px 0 70px;
}
.visual .slide {
    position: relative;
    flex: 1;
    width: 100%;
    border-radius: 20px;
    color: var(--black);
    overflow: hidden;
}
.visual .slide .swiper {
    height: 100%;
}
.visual .slide .swiper-slide {
    overflow: hidden;
}
.visual .slide .line {
    position: absolute;
    top: 50px;
    left: 155px;
    width: 130%;
    background: linear-gradient(90deg, #FBE4A3 0%, #FFF5C6 18.5%, #E5A05E 45%, #F2B575 57%, #FCC987 70%, #FBCF89 100%);
    transform: translateX(-50%) rotate(-28.216deg);
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    padding: 20px 0;
    box-sizing: border-box;
    z-index: 1;
}
.visual .slide .img {
    position: absolute;
    bottom: -60px;
    left: -35px;
    z-index: -1;
}
.visual .slide .txt {
    position: relative;
    height: 100%;
    justify-content: center;
    padding: 0 53px 70px 200px;
    gap: 20px;
    text-align: right;
    box-sizing: border-box;
}
.visual .slide .txt .desc {
    font-size: 50px;
    letter-spacing: -2.5px;
    text-transform: capitalize;
    line-height: 1.2;
}
.visual .slide .txt .desc strong {
    display: block;
}
.visual .slide .txt .product {
    gap: 8px 12px;
    justify-content: end;
}
.visual .slide .txt .product span {
    width: 100%;
    color: #6F6F6F;
    font-size: 20px;
    font-family: 'Pretendard';
}
.visual .slide .txt .link {
    padding-top: 10px;
    box-sizing: border-box;
}
.visual .slide .txt .link a {
    display: inline-block;
    font-family: 'Pretendard';
    font-size: 32px;
    font-weight: 500;
    letter-spacing: -0.96px;
    line-height: 1.2;
    color: var(--black);
    border-bottom: 5px solid #FF8C00;
}
.visual .slide .slide01 {
    background: #FAE3F3;
}
.visual .slide .slide02 {
    background: #E7F1F1;
}
.visual .slide .slide03 {
    background: #F8F2DB;
}
.visual .slide .slide04 {
    background: #E6E9F9;
}
.visual .slide .slide05 {
    background: url("../images/visual_bg.png")no-repeat 50% 50% / cover;
    color: var(--white);
}
.visual .slide .slide05 .line_box {
    position: absolute;
    top: -47px;
    left: -55px;
    background: url("../images/line_box_bg.png") no-repeat 50% 50%;
    width: 439px;
    height: 275px;
}
.visual .slide .slide05 .line_box span {
    position: relative;
    top: 86px;
    left: -32px;
    display: block;
    width: 100%;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.6;
    color: var(--black);
    transform: rotate(-28.029deg);
    text-align: center;
}
.visual .slide .slide05 .line_box2 {
    position: absolute;
    bottom: -30px;
    right: -44px;
    background: url("../images/line_box_bg2.png") no-repeat 50% 50%;
    width: 489px;
    height: 275px;
}
.visual .slide .slide05 .info {
    position: relative;
    height: 100%;
    justify-content: center;
    gap: 12px;
    line-height: 1.2;
    padding: 0 10px;
    box-sizing: border-box;
    z-index: 1;
}
.visual .slide .slide05 .info .img {
    position: static!important;
}
.visual .slide .slide05 .info h4 {
    font-size: 65px;
    letter-spacing: -1.3px;
}
.visual .slide .slide05 .info h4 span {
    font-size: 36px;
    font-family: 'Pretendard';
    letter-spacing: 0;
}
.visual .slide .slide05 .info p {
    font-family: 'Pretendard';
    font-size: 32px;
}
.visual .slide .slide07 {
    background: url("../images/visual_bg.png") no-repeat 50% 50% / cover;
    padding: 20px 25px;
    box-sizing: border-box;
}
.visual .slide .slide07 .h_box {
    height: 100%;
    justify-content: center;
}
.visual .slide .slide07 .info {
    gap: 20px;
}
.visual .slide .slide07 .info .img_box {
    position: relative;
    width: 380px;
    text-align: center;
}
.visual .slide .slide07 .info .img_box img {
    max-width: 100%;
}
.visual .slide .slide07 .info .img_box a {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    min-width: 200px;
    max-width: 100%;
    border-radius: 10px;
    border: 1px solid var(--white);
    background: rgba(19, 19, 20, 0.20);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    color: var(--white);
    padding: 10px;
    font-size: 24px;
    font-weight: 500;
    box-sizing: border-box;
}
.visual .slide .slide07 .info h4 {
    flex: 1;
    width: 100%;
    color: var(--white);
    font-size: 38px;
    line-height: 1.4;
    letter-spacing: -2.4px;
    text-transform: capitalize;
}
.visual .slide .slide07 .info h4 span {
    color: #FFE500;
}
.visual .slide .slide08 .info .img_box a {
    bottom: 15px;
}



.visual .slide .controls {
    position: absolute;
    bottom: 20px;
    right: 20px;
    border-radius: 50px;
    background: rgba(34, 34, 34, 0.60);
    padding: 10px 15px;
    z-index: 5;
    gap: 10px;
    color: #E1E1E1;
    box-sizing: border-box;
}
.visual .slide .controls .btn_pause {
    width: 20px;
    height: 20px;
    background: url("../images/ic_pause.svg")no-repeat 50% 50% / 100%;
}
.visual .slide .controls .btn_pause.on {
    background-image: url("../images/ic_play.svg");
}
.visual .slide .controls .swiper-pagination-fraction {
    position: static;
    width: 60px;
}
.visual .slide .controls .swiper-pagination-current {
    color: var(--white);
    font-weight: 600;
}
.visual .slide .controls .swiper-button-prev, 
.visual .slide .controls .swiper-button-next {
    position: relative;
    width: 8px;
    height: 20px;
    left: 0;
    top: 11px;
}
.visual .slide .controls .swiper-button-prev {
    background: url("../images/slide_prev_white.svg")no-repeat 50% 50% / 100%;
}
.visual .slide .controls .swiper-button-next {
    background: url("../images/slide_next_white.svg")no-repeat 50% 50% / 100%;
}
.visual .slide .controls .swiper-button-prev:after,
.visual .slide .controls .swiper-button-next:after {
    display: none;
}


.visual .main_quick {
    position: relative;
    width: 587px;
    padding: 40px 20px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    box-shadow: 0px 0px 20px 0px rgba(57, 64, 122, 0.20);
    box-sizing: border-box;
}
.visual .main_quick .tit {
    font-size: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #CDCDCD;
    line-height: 1;
    box-sizing: border-box;
}
.visual .main_quick .box {
    gap: 10px;
    margin-top: 40px;
    justify-content: center;
}
.visual .main_quick .box > div {
    width: calc(33.333% - 7px);
    padding: 20px 5px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.80);
    cursor: pointer;
    box-sizing: border-box;
}
.visual .main_quick .box > div .icon {
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0 auto 10px;
}
.visual .main_quick .box > div .icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 100%;
}
.visual .main_quick .box > div p {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: -1.2px;
}



.result_box {
    position: relative;
    width: 100%;
    padding: 40px;
    border-radius: 20px;
    background: var(--white);
    color: var(--black);
    gap: 20px;
    font-family: 'Pretendard';
    box-sizing: border-box;
}
.result_box .top {
    gap: 20px;
    box-sizing: border-box;
}
.result_box .top .tit {
    gap: 24px;
    align-items: start;
}
.result_box .top .end_time {
    font-size: 20px;
    padding: 15px 0;
}
.result_box .top .end_time:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 25px;
    background: url("../images/ic_time.svg")no-repeat 0 50%;
    margin-right: 5px;
}
.result_box .top .btn_area {
    gap: 10px;
}
.result_box .top .btn_area a {
    padding: 13px 30px 9px;
    border-radius: 5px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
    box-sizing: border-box;
}

.result_box .lotto_box {
    padding: 40px 0;
    border-radius: 20px;
    background: #E5F1FF;
    box-sizing: border-box;
}
.result_box .lotto_box > div {
    flex: 1;
}
.result_box .lotto_box .price {
    gap: 10px;
    border-right: 1px solid var(--white);
    padding: 10px 0 20px;
    box-sizing: border-box;
}
.result_box .lotto_box .price strong {
    font-size: 24px;
}
.result_box .lotto_box .price h3 {
    font-size: 50px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
}
.result_box .lotto_box .price h3 span {
    font-size: 30px;
    font-weight: 500;
}
.result_box .lotto_box .title {
    gap: 10px;
    margin-bottom: 20px;
    justify-content: center;
}
.result_box .lotto_box .title strong {
    font-size: 20px;
}
.result_box .lotto_box .title p {
    font-weight: 300;
}
.result_box .lotto_box .number {
    max-width: 407px;
    gap: 10px;
    justify-content: center;
    margin: 0 auto;
    box-sizing: border-box;
}
.result_box .lotto_box .number strong {
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    font-size: 26px;
    font-weight: 700;
    color: var(--white);
}



.cs_box {
    gap: 50px;
    border-radius: 20px;
    border: 1.5px solid rgba(114, 95, 170, 0.2);
    background: rgba(0, 0, 0, 0.30);
    padding: 30px;
    box-sizing: border-box;
}
.cs_box .quick_box {
    flex: 1;
    width: 100%;
    position: relative;
    padding-left: 20px;
    gap: 50px;
    font-family: 'Pretendard';
    box-sizing: border-box;
}
.cs_box .quick_box .list li {
    flex: 1;
    text-align: center;
    letter-spacing: -0.32px;
}
.cs_box .quick_box .list li .img {
    position: relative;
    width: 70px;
    height: 70px;
    margin: 0 auto;
}
.cs_box .quick_box .list li .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.cs_box .cs_center {
    flex: 1;
    justify-content: center;
    border-radius: 20px;
    background: var(--white);
    padding: 40px;
    color: var(--black);
    gap: 20px;
    font-size: 20px;
    box-sizing: border-box;
}
.cs_box .cs_center h4 {
    font-size: 26px;
    box-sizing: border-box;
}
.cs_box .cs_center .run_time {
    font-family: 'Pretendard';
    gap: 10px;
}
.cs_box .cs_center .run_time p {
    padding: 10px 15px;
    border-radius: 50px;
    box-sizing: border-box;
}
.cs_box .cs_center .btn_area a {
    font-size: 16px;
    padding: 13px 40px;
    border-radius: 10px;
    box-sizing: border-box;
}


.main_result {
    padding: 80px 0 30px;
    font-family: 'Pretendard';
    margin-bottom: 50px;
    box-sizing: border-box;
}
.main_result .title {
    position: relative;
    padding: 25px 0;
    font-size: 40px;
    margin-bottom: 30px;
}
.main_result .title:before {
    content: '';
    position: absolute;
    top: -30px;
    left: calc(50% - 472px);
    transform: translateX(-50%);
    display: block;
    width: 163px;
    height: 163px;
    background: url("../images/main_result_bg1.svg")no-repeat 50% 50% / 100%;
}
.main_result .title:after {
    content: '';
    position: absolute;
    top: -80px;
    left: calc(50% - -430px);
    transform: translateX(-50%);
    display: block;
    width: 163px;
    height: 163px;
    background: url("../images/main_result_bg2.svg")no-repeat 50% 50% / 100%;
}
.main_result .swiper-wrapper {
    align-items: center;
}
.main_result .swiper-slide {
    transform: scale(0.9);
}
.main_result .swiper-slide-active {
    transform: scale(1);
}
.main_result .swiper-slide .box {
    position: relative;
    padding: 20px;
    background: var(--white);
    border-radius: 10px;
    box-sizing: border-box;
}
.main_result .swiper-slide .box .rank {
    position: absolute;
    top: 20px;
    left: 30px;
    background: url("../images/rank_bg.svg")no-repeat 50% 50% / 100%;
    width: 46px;
    height: 50px;
    color: var(--white);
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    z-index: 1;
    padding-top: 5px;
    box-sizing: border-box;
}
.main_result .swiper-slide .box .img img {
    width: 100%;
}
.main_result .swiper-slide .box .info {
    gap: 10px;
    margin-top: 10px;
    color: var(--black);
}
.main_result .swiper-slide .box .info .badge {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    width: 76px;
    height: 75px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
    font-family: "Montserrat",'GmarketSans',sans-serif;
}
.main_result .swiper-slide .box .info .txt {
    flex: 1;
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    gap: 10px;
    line-height: 1;
}
.main_result .swiper-slide .box .info .txt p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.main_result .swiper-slide .box .info .txt strong {
    font-size: 24px;
    letter-spacing: -0.52px;
}
.main_result .swiper-slide .box .info .txt strong span {
    display: inline-block;
}



.main_guide {
    padding-top: 50px;
}
.main_guide .tab {
    justify-content: center;
    gap: 10px;
    margin-bottom: 40px;
}
.main_guide .tab button {
    flex: 1;
    max-width: 180px;
    padding: 15px 0;
    font-size: 20px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.30);
    box-sizing: border-box;
}
.main_guide .tab button.active {
    background: #DFE3FF;
    border: 1px solid #2936AC;
    color: var(--key-color);
    font-weight: 700;
}
.main_guide .tab_cont {
    font-family: 'Pretendard';
}
.main_guide .step_box {
    gap: 10px;
    justify-content: center;
}
.main_guide .step_box > div {
    position: relative;
    padding-right: 60px;
    box-sizing: border-box;
}
.main_guide .step_box > div:after {
    content: '';
    position: absolute;
    top: 40px;
    right: 10px;
    display: block;
    width: 25px;
    height: 25px;
    background: url("../images/slide_next_white.svg")no-repeat 50% 50% / 10px;
}
.main_guide .step_box > div:last-child {
    padding-right: 0;
}
.main_guide .step_box > div:last-child:after {
    display: none;
}
.main_guide .step_box > div .icon {
    position: relative;
    width: 110px;
    height: 110px;
    border-radius: 20px;
    border: 1px solid #727FEA;
    background: #313C93;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    box-sizing: border-box;
}
.main_guide .step_box > div .icon img {
    width: 50px;
}
.main_guide .step_box > div p {
    letter-spacing: -0.32px;
}
.main_guide .step_box + .txt {
    margin-top: 40px;
}


.main_video {
    margin-top: 90px;
}
.main_video h3 {
    font-size: 36px;
    margin-bottom: 40px;
}
.main_video .list {
    gap: 30px;
    padding-bottom: 50px;
}
.main_video .list .item {
    width: calc(25% - 23px);
    font-size: 20px;
    font-family: 'Pretendard';
}
.main_video .list .item .box {
    position: relative;
    height: 0;
    padding-bottom: 56.5%;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 10px;
}
.main_video .list .item .box iframe {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}


.box_list {
    margin-top: 90px;
    padding-bottom: 50px;
}
.box_list h3 {
    font-size: 36px;
    margin-bottom: 40px;
}
.box_list .swiper-slide {
    height: auto;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    transition: background .3s;
}
.box_list .swiper-slide:hover {
    background: rgba(24, 38, 148, 0.80);
}
.box_list .swiper-slide .item {
    padding: 20px 33px;
    text-align: center;
    gap: 15px;
    font-size: 20px;
    box-sizing: border-box;
}
.box_list .swiper-slide .item .img {
    margin: 0 -20px;
    width: calc(100% - -40px);
}
.box_list .swiper-slide .item .img img {
    width: 100%;
}
.box_list .swiper-slide .item a {
    display: block;
    padding: 10px 5px;
    border-radius: 10px;
    background: #FFCF21;
    color: var(--black);
    font-weight: 500;
    box-sizing: border-box;
}
.box_list .swiper-slide .item .rank {
    margin: 0 -20px;
    width: calc(100% - -40px);
}
.box_list .swiper-slide .item .rank p span {
    display: inline-block;
}
.box_list .swiper-slide .item .rank p span:before {
    content: '';
    display: inline-block;
    vertical-align: -3px;
    width: 20px;
    height: 20px;
    background: url("../images/ic_trophy.svg")no-repeat 0 1px;
    margin-right: 5px;
}
.box_list .swiper-slide .item .rank p span {
    background: url("../images/arrow-right-white.svg")no-repeat calc(100% - 4px) 4px;
    padding-right: 20px;
    box-sizing: border-box;
}
.box_list .swiper-slide .item .price {
    font-weight: 300;
}
.box_list .swiper-slide .item .price strong {
    margin-left: 10px;
}



.shop {
    padding: 50px 0;
}
.shop h3 {
    font-size: 30px;
    letter-spacing: -1.5px;
    margin-bottom: 30px;
}
.shop .grid_box {
    gap: 20px;
}
.shop .grid_box > div {
    width: calc(25% - 15px);
}
.shop .grid_box > div .img {
    border-radius: 20px;
    background: var(--white);
    margin-bottom: 20px;
    overflow: hidden;
}
.shop .grid_box > div .img img {
    width: 100%;
    transform: scale(1);
    transition: all .5s;
}
.shop .grid_box > div .img:hover img {
    transform: scale(1.1);
}
.shop .grid_box > div .txt {
    gap: 10px;
    text-transform: capitalize;
}
.shop .grid_box > div .txt > div {
    gap: 10px;
    font-size: 20px;
}
.shop .grid_box > div .txt > div strong {
    flex: 1;
    width: 100%;
}
.shop .bn {
    position: relative;
    display: block;
    width: 100%;
    min-height: 300px;
    border-radius: 20px;
    background: url("../images/main_bn_bg.png")no-repeat 50% 50% / cover;
    padding: 5px 0 5px 160px;
    box-sizing: border-box;
}
.shop .bn .box {
    gap: 57px;
}
.shop .bn .logo {
    position: absolute;
    top: 16px;
    right: 26px;
}
.shop .bn .text {
    flex: 1;
    width: 100%;
    line-height: 1.3;
}
.shop .bn .text div {
    font-size: 50px;
    letter-spacing: -2.5px;
    margin-bottom: 13px;
}
.shop .bn .text div strong {
    display: block;
}
.shop .bn .text p {
    font-size: 20px;
    font-family: 'Pretendard';
}
.shop .bn .text p strong {
    display: block;
    color: #FE0;

}



.main_community .community {
    padding-top: 70px;
    gap: 20px;
}
.main_community .community > div {
    flex: 1;
    width: 100%;
}
.main_community .community > div .tit {
    padding: 0 10px 10px;
    box-sizing: border-box;
}
.main_community .community > div .tit h3 {
    font-size: 30px;
    letter-spacing: -1.5px;
}
.main_community .community > div .tit a {
    background: url("../images/arrow-right-white.svg")no-repeat 100% 50%;
    padding-right: 17px;
    box-sizing: border-box;
}
.main_community .community > div ul {
    gap: 10px;
    margin-top: 10px;
}
.main_community .community > div ul li a {
    display: block;
    width: 100%;
    padding: 20px 30px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    transition: background .3s;
    box-sizing: border-box;
}
.main_community .community > div ul li a:hover {
    background: rgba(24, 38, 148, 0.80);
}




@media screen and (max-width: 1660px) {
    .visual .slide .img {
        width: 385px;
        bottom: -35px;
        left: -36px;
    }
    .visual .slide .img img {
        width: 100%;
    }
    .visual .slide .txt {
        padding-left: 30px;
    }
    .visual .slide .txt .desc {
        font-size: 44px;
    }

    .visual .slide05 .img {
        width: 100%!important;
    }
    .visual .slide05 .img img {
        width: auto;
        margin: 0 auto;
    }
    .visual .slide .slide07 .info .img_box {
        width: 300px;
    }
    .visual .slide .slide07 .info h4 {
        font-size: 30px;
    }
}
@media screen and (max-width: 1440px) {
    .visual .slide .line {
        top: 40px;
        left: 120px;
        font-size: 20px;
        padding: 13px 0;
    }
    .visual .slide .img {
        bottom: -24px;
        left: -28px;
    }
    .visual .slide .txt {
        gap: 15px;
    }
    .visual .slide .txt .desc {
        font-size: 38px;
    }
    .visual .slide .txt .product span {
        font-size: 16px;
    }
    .visual .slide .txt .link a {
        font-size: 26px;
    }
    .visual .slide .slide05 .info .img img {
        width: 160px;
    }
    .visual .slide .slide05 .info h4 {
        font-size: 48px;
    }
    .visual .slide .slide07 .info .img_box {
        width: 280px;
    }
    .visual .slide .slide07 .info .img_box a {
        bottom: 35px;
        font-size: 20px;
    }
    .visual .slide .slide08 .info .img_box a {
        bottom: 0;
    }


    .visual .main_quick {
        width: 480px;
        padding: 20px;
    }
    .visual .main_quick .tit {
        font-size: 24px;
        padding-bottom: 15px;
    }
    .visual .main_quick .box {
        margin-top: 20px;
    }
    .visual .main_quick .box > div .icon {
        width: 60px;
        height: 60px;
    }
    .visual .main_quick .box > div p {
        font-size: 20px;
    }

    .result_box {
        padding: 20px;
    }
    .result_box .tit {
        font-size: 24px;
    }
    .result_box .lotto_box .price h3 span {
        font-size: 26px;
    }
    .result_box .lotto_box .number strong {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 40px;
    }

    .main_guide .step_box > div {
        padding-right: 43px;
    }
    .main_guide .step_box > div:after {
        right: 3px;
    }

    .cs_box .quick_box {
        padding: 20px;
    }
    .cs_box .quick_box .list li .img {
        width: 65px;
        height: 65px;
    }
    .cs_box .quick_box .list li .img img {
        transform: translate(-50%, -50%) scale(0.8);
    }

    .main_community .community > div .tit h3 {
        font-size: 24px;
    }
}
@media screen and (max-width: 1280px) {
    .visual .slide .line {
        top: 35px;
        left: 100px;
        font-size: 16px;
        padding: 10px 0;
    }
    .visual .slide .img {
        width: 320px;
        bottom: -6px;
        left: -23px;
    }
    .visual .slide .txt {
        padding-left: 145px;
        padding-right: 25px;
    }
    .visual .slide .txt .desc {
        font-size: 32px;
    }
    .visual .slide .txt .link a {
        font-size: 20px;
    }
    .visual .slide .slide05 .info .img img {
        width: 130px;
    }
    .visual .slide .slide05 .info h4 {
        font-size: 38px;
    }
    .visual .slide .slide05 .info p {
        font-size: 22px;
    }
    .visual .slide .slide05 .line_box {
        width: 350px;
        height: 220px;
        background-size: auto 140px;
    }
    .visual .slide .slide05 .line_box span {
        top: 75px;
        left: -30px;
        font-size: 26px;
    }
    .visual .slide .slide05 .line_box2 {
        width: 344px;
        height: 190px;
        background-size: auto 140px;
    }
    .visual .slide .slide07 .info .img_box {
        width: 215px;
    }
    .visual .slide .slide07 .info h4 {
        font-size: 20px;
        letter-spacing: -0.5px;
    }
    .visual .slide .slide07 .info .img_box a {
        bottom: 15px;
        font-size: 16px;
        min-width: 150px;
    }
    .visual .slide .slide08 .info .img_box a {
        bottom: -10px;
    }


    .visual .main_quick {
        width: 425px;
    }
    .visual .main_quick .box > div .icon {
        width: 45px;
        height: 45px;
    }
    .visual .main_quick .box > div p {
        font-size: 18px;
    }


    .cs_box {
        gap: 20px;
    }
    .cs_box .quick_box {
        padding: 0;
    }
    .cs_box .cs_center {
        flex: none;
        max-width: 435px;
        padding: 30px;
        font-size: 16px;
    }

    .main_result .title:before {
        left: calc(50% - 427px);
        width: 127px;
        height: 126px;
    }
    .main_result .title:after {
        top: -60px;
        width: 130px;
        height: 120px;
    }


    .main_guide .step_box > div .icon {
        width: 75px;
        height: 75px;
    }
    .main_guide .step_box > div .icon img {
        width: 40px;
    }
    .main_guide .step_box > div:after {
        top: 25px;
        background-size: 8px;
    }

    .shop .bn {
        padding: 5px 0 5px 65px;
    }
    .shop .bn .text div {
        font-size: 42px;
    }
}
@media screen and (max-width: 1024px) {
    .visual .slide {
        flex: none;
    }
    .visual .slide .line {
        display: none;
    }
    .visual .slide .swiper {
        height: 380px;
    }
    .visual .slide .txt {
        max-width: none;
        padding-right: 20%;
    }
    .visual .slide .img {
        left: calc(50% - 142px);
        transform: translateX(-50%);
    }
    .visual .slide .slide05 .info .img {
        transform: none;
    }
    .visual .slide .slide07 .info {
        justify-content: center;
    }
    .visual .slide .slide07 .info h4 {
        flex: none;
        width: auto;
    }

    .visual .main_quick {
        width: 100%;
    }
    .visual .main_quick .tit {
        font-size: 20px;
    }
    .visual .main_quick .box {
        gap: 5px;
    }
    .visual .main_quick .box > div {
        width: calc(33.333% - 4px);
    }
    .visual .main_quick .box > div p {
        font-size: 16px;
    }

    .result_box .top .tit {
        flex: 1;
        gap: 14px;
    }
    .result_box .top .end_time {
        width: 100%;
        text-align: left;
        padding: 0;
        font-size: 18px;
    }
    .result_box .top .btn_area a {
        padding: 13px 20px 9px;
    }
    .result_box .lotto_box .price {
        flex: 0.8;
    }
    .result_box .lotto_box .price strong {
        font-size: 20px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 32px;
    }
    .result_box .lotto_box .price h3 span {
        font-size: 20px;
    }

    .box_list h3 {
        font-size: 28px;
        margin-bottom: 30px;
    }
    .box_list .swiper-slide .item {
        font-size: 16px;
    }

    .shop h3 {
        font-size: 24px;
    }
    .shop .grid_box > div .img {
        margin-bottom: 10px;
    }
    .shop .grid_box > div .txt {
        font-size: 14px;
    }
    .shop .grid_box > div .txt > div {
        font-size: 16px;
        gap: 5px;
    }
    .shop .grid_box > div .txt > div img {
        transform: scale(0.8);
    }

    .cs_box {
        padding: 20px;
    }
    .cs_box .quick_box {
        flex: none;
    }
    .cs_box .cs_center {
        max-width: 100%;
        width: 100%;
        gap: 10px;
        padding: 20px;
    }
    .cs_box .cs_center h4 {
        font-size: 20px;
    }
    .cs_box .cs_center .btn_area a {
        font-size: 14px;
    }

    .main_result .title {
        font-size: 32px;
    }
    .main_result .title:before {
        left: calc(50% - 335px);
        width: 95px;
        height: 108px;
    }
    .main_result .title:after {
        top: -45px;
        left: calc(50% - -303px);
        width: 98px;
        height: 95px;
    }
    .main_result .slide {
        margin: 0 -15px;
    }

    .main_guide .tab button {
        padding: 11px 0 9px;
        font-size: 16px;
    }
    .main_guide .step_box {
        gap: 20px 10px;
    }


    .main_video h3 {
        font-size: 30px;
    }
    .main_video .list {
        gap: 20px;
    }
    .main_video .list .item {
        width: calc(25% - 15px);
        font-size: 16px;
    }


    .shop .bn {
        min-height: auto;
        padding: 5px 0 5px 20px;
    }
    .shop .bn .box {
        gap: 25px;
    }
    .shop .bn .logo {
        top: 5px;
        right: 20px;
    }
    .shop .bn .logo img {
        width: 160px;
    }
    .shop .bn .img img {
        width: 235px;
    }
    .shop .bn .text div {
        font-size: 32px;
    }
    .shop .bn .text p {
        font-size: 16px;
    }


    .main_community .community {
        padding-top: 40px;
    }
    .main_community .community > div {
        flex: none;
    }
}
@media screen and (max-width: 768px) {
    .visual .slide .img {
        left: -28px;
        width: 295px;
        max-width: none;
        bottom: -19px;
        transform: none;
    }
    .visual .slide .txt {
        padding-top: 55px;
        padding-right: 25px;
        padding-bottom: 85px;
        padding-left: 20px;
        justify-content: start;
    }
    .visual .slide .txt .desc {
        font-size: 20px;
        letter-spacing: -1px;
    }
    .visual .slide .txt .product span {
        font-size: 12px;
    }
    .visual .slide .txt .link {
        position: absolute;
        bottom: 55px;
        right: 25px;
    }
    .visual .slide .txt .link a {
        font-size: 18px;
        border-width: 3px;
    }
    .visual .slide .slide05 .line_box {
        width: 300px;
        height: 200px;
        background-size: auto 115px;
    }
    .visual .slide .slide05 .line_box span {
        top: 70px;
        left: -18px;
        font-size: 20px;
    }
    .visual .slide .slide05 .line_box2 {
        width: 295px;
        height: 170px;
        background-size: auto 115px;
    }
    .visual .slide .slide05 .info .img img {
        width: 110px;
    }
    .visual .slide .slide05 .info h4 {
        font-size: 30px;
    }
    .visual .slide .slide05 .info p {
        font-size: 18px;
    }
    .visual .slide .slide07 .info .img_box {
        width: 80%;
        max-width: 250px;
    }
    .visual .slide .slide07 .info h4 {
        width: 100%;
        text-align: center;
        font-size: 20px;
        letter-spacing: 0;
    }
    .visual .slide .controls {
        display: none;
    }

    .result_box .top .end_time {
        font-size: 16px;
    }
    .result_box .top .btn_area {
        width: 100%;
    }
    .result_box .top .btn_area a {
        flex: 1;
        padding-left: 5px;
        padding-right: 5px;
        font-size: 14px;
    }
    .result_box .lotto_box {
        padding: 30px 10px;
    }
    .result_box .lotto_box > div {
        flex: none!important;
        width: 100%;
    }
    .result_box .lotto_box .price {
        border-right: 0;
        border-bottom: 1px solid var(--white);
        padding: 0 0 20px;
        margin-bottom: 20px;
    }
    .result_box .lotto_box .price strong {
        font-size: 18px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 30px;
    }
    .result_box .lotto_box .price h3 span {
        font-size: 18px;
    }
    .result_box .end_time {
        font-size: 16px;
        padding: 0;
    }


    .cs_box .quick_box .list {
        font-size: 14px;
    }
    .cs_box .quick_box .list li .img {
        width: 50px;
        height: 50px;
        margin-bottom: 10px;
    }


    .main_result {
        padding: 45px 0 30px;
    }
    .main_result .title {
        font-size: 24px;
    }
    .main_result .title br {
        display: block;
    }
    .main_result .title:before {
        left: 0;
        transform: none;
        width: 60px;
        height: 67px;
    }
    .main_result .title:after {
        top: auto;
        left: auto;
        right: 0;
        bottom: -25px;
        transform: none;
        width: 66px;
        height: 64px;
    }
    .main_result .swiper-slide .box .info .txt {
        font-size: 16px;
    }
    .main_result .swiper-slide .box .info .txt strong {
        font-size: 20px;
    }
    .main_result .swiper-slide .box .info .badge {
        width: 65px;
        height: 65px;
        line-height: 65px;
        font-size: 16px;
    }
    .main_result .swiper-slide .box .rank {
        width: 40px;
        height: 44px;
        font-size: 16px;
    }

    .box_list h3 {
        font-size: 24px;
        margin-top: 30px;
    }

    .main_video h3 {
        font-size: 24px;
    }
    .main_video .list .item {
        width: calc(50% - 10px);
    }

    .shop .grid_box {
        margin-bottom: 50px;
    }
    .shop .grid_box > div {
        width: calc(50% - 10px);
    }

    .shop .bn {
        padding: 30px 0 20px;
    }
    .shop .bn .box {
        justify-content: center;
        gap: 10px;
    }
    .shop .bn .logo img {
        width: 120px;
    }
    .shop .bn .img img {
        width: 160px;
        margin: 0 auto;
    }
    .shop .bn .text {
        flex: none;
        text-align: center;
    }
    .shop .bn .text div {
        font-size: 22px;
    }
    .shop .bn .text p {
        font-size: 14px;
    }

    .cs_box .quick_box .list {
        justify-content: center;
        gap: 20px 0;
    }
    .cs_box .quick_box .list li {
        flex: none;
        width: 33.333%;
    }
    .cs_box .cs_center div span {
        display: block;
    }
    .cs_box .cs_center div span em {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .visual .slide .swiper {
        height: 100%;
        min-height: 413px;
    }
    .visual .slide .txt .desc {
        font-size: 20px;
        letter-spacing: -1px;
    }
    .visual .slide .txt .link a {
        font-size: 16px;
        border-width: 2px;
        letter-spacing: -0.48px;
    }
    .visual .slide .slide05 .img {
        width: 285px;
        left: 5px;
        bottom: -15px;
    }
    .visual .slide .slide07 .tit_box {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .visual .slide .slide07 .info {
        height: auto;
        justify-content: center;
        gap: 10px;
    }
    .visual .slide .slide07 .info .txt_box {
        flex: none;
        width: 100%;
        gap: 10px;
        margin-top: -10px;
    }
    .visual .slide .slide07 .info .txt_box p {
        font-size: 14px;
    }
    .visual .slide .slide07 .info .txt_box > div {
        font-size: 18px;
    }

    .visual .main_quick .box > div {
        width: calc(50% - 5px);
    }

    .result_box .lotto_box .price {
        padding: 0 0 10px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 26px;
    }
    .result_box .lotto_box .price h3 span {
        font-size: 14px;
    }
    .result_box .lotto_box .title {
        margin-bottom: 10px;
    }
    .result_box .lotto_box .title strong {
        font-size: 16px;
    }
    .result_box .lotto_box .title p {
        font-size: 14px;
    }
    .result_box .lotto_box .number {
        gap: 5px;
    }
    .result_box .lotto_box .number strong {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }
    .result_box .lotto_box .number img {
        width: 13px;
        vertical-align: middle;
    }

    .main_guide .step_box {
        gap: 0;
    }
    .main_guide .step_box > div {
        width: 50%;
        padding-right: 0!important;
    }
    .main_guide .step_box > div:after {
        right: -15px;
    }
    .main_guide .step_box > div:nth-child(1) {
        order: 0;
    }
    .main_guide .step_box > div:nth-child(2) {
        order: 1;
    }
    .main_guide .step_box > div:nth-child(2):after {
        position: relative;
        top: auto;
        right: auto;
        left: 2px;
        transform: rotate(90deg);
        margin: 15px auto 20px;
    }
    .main_guide .step_box > div:nth-child(3) {
        order: 3;
    }
    .main_guide .step_box > div:nth-child(3):after {
        right: auto;
        left: -10px;
        transform: rotate(180deg);
    }
    .main_guide .step_box > div:nth-child(4) {
        order: 2;
    }
    .main_guide .step_box > div:nth-child(4):after {
        position: relative;
        top: auto;
        right: auto;
        left: 2px;
        transform: rotate(90deg);
        margin: 15px auto 20px;
    }
    .main_guide .step_box > div:nth-child(5) {
        order: 4;
    }
    .main_guide .step_box > div:nth-child(6) {
        order: 5;
    }
    .main_guide .step_box > div:nth-child(6):after {
        position: relative;
        top: auto;
        right: auto;
        left: 2px;
        transform: rotate(90deg);
        margin: 15px auto 20px;
    }
    .main_guide .step_box > div:nth-child(7) {
        order: 7;
    }
    .main_guide .step_box > div:nth-child(7):after {
        right: auto;
        left: -10px;
        transform: rotate(180deg);
    }
    .main_guide .step_box > div.last:after {
        transform: rotate(120deg);
        margin-bottom: 10px;
        left: -35px;
    }
    .main_guide .step_box > div:nth-child(8) {
        order: 6;
    }
    .main_guide .step_box > div .icon {
        margin: 0 auto 10px;
    }
}
@media screen and (max-width: 380px) {
    .visual .slide .line {
        top: 28px;
        left: 80px;
        font-size: 14px;
        padding: 7px 0;
    }
    .visual .slide .img {
        width: 255px;
    }


    .result_box .top .btn_area a {
        flex: none;
        width: 100%;
    }
    .result_box .lotto_box {
        padding: 20px 5px;
    }
    .result_box .lotto_box .price strong {
        font-size: 16px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 22px;
    }
    .result_box .lotto_box .title {
        gap: 5px;
    }
    .result_box .lotto_box .number {
        gap: 5px;
    }
    .result_box .lotto_box .number strong {
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 14px;
    }
    
    .main_result .swiper-slide .box {
        padding: 10px;
    }
    .main_result .swiper-slide .box .info .badge {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 14px;
    }

    .main_video .list .item {
        width: 100%;
    }

    .shop .grid_box > div {
        width: 100%;
    }

    .cs_box .quick_box .list li {
        width: 50%;
    }
}